A vulnerability in the handling of remote TCP connections in Cisco IOS and Cisco IOS XE Software could allow an unauthenticated, remote attacker to cause a partial denial of service (DoS) condition due to low memory.The vulnerability is due to the handling of out-of-order, or otherwise invalid, TCP packets on a remote connection to an affected device. An attacker could exploit this vulnerability by connecting to the device and then sending crafted TCP packets that are out of order or have invalid flags. An exploit could allow the attacker to cause the device to report low-memory warnings, which could in turn cause a partial DoS condition. This vulnerability was initially found for Secure Shell Host (SSH) remote connections, but it could also affect other remote connections to the device.Cisco will release software updates that address this vulnerability. There are no workarounds that address this vulnerability.This advisory is available at the following link:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160620-isr

Leave a Reply